Skip to main content
DELETE
/
api
/
v1
/
vendors
/
{vendorId}
/
organizations
/
{organizationId}
/
sip
/
credentials
/
{sipCredentialsId}
Delete SIP Credentials
curl --request DELETE \
  --url https://app.deepslate.eu/api/v1/vendors/{vendorId}/organizations/{organizationId}/sip/credentials/{sipCredentialsId}
import requests

url = "https://app.deepslate.eu/api/v1/vendors/{vendorId}/organizations/{organizationId}/sip/credentials/{sipCredentialsId}"

response = requests.delete(url)

print(response.text)
const options = {method: 'DELETE'};

fetch('https://app.deepslate.eu/api/v1/vendors/{vendorId}/organizations/{organizationId}/sip/credentials/{sipCredentialsId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));



Path Parameters

vendorId
string
required

ID of the Vendor (UUID)

organizationId
string
required

ID of the Organization (UUID)

sipCredentialsId
string
required

ID of the SIP Credentials (UUID)

Response

SIP credentials deleted